body {
    background: #181818;
    font-family: "Open Sans";
    font-size: 70%;
    line-height: 21px;
    -webkit-text-size-adjust: 100%;
}

body.main {
    background: black;
}

button {
    background: none;
    border: none;
    padding: 0;
    margin: 0;
}

h1 {
    text-align: center;
    margin-top: 1.75em;
    margin-bottom: 1.75em;
    line-height: normal;
}

h2 {
    font-family: "Futura Con Med";
    font-size: 2em;
    text-transform: uppercase;
    line-height: normal;
    padding-top:2em;
}

p {
    margin-bottom: 2em;

}
a, a:hover, a:visited {
    text-decoration: none;
    color: #FFF;
}
section {
    padding-left: 0.6em;
    padding-right: 0.6em;
}

section>div {
    margin: auto;
}

section.light {
    color: #f6f6f6;
    background: black;
}

.main section {
    padding-bottom: 2em;
}

.main section.dark {
    background-color: #f6f6f6;
}

body.main li {
    list-style-type: disc;
    margin-left: 1em;
}

img.desktop {
    display: none;
}

/** dlaczego **/
.video{
	margin-top:30px;
	float:left;
	border: 5px solid rgba(255, 255, 255, 0.2);

}


.main #dlaczego {
    background: black;
}

.main #dlaczego div {
    background: url(bg_dlaczego.jpg) no-repeat;
    background-position: center 110px;   
}

#dlaczego h2:first-of-type {
    font-size: 3.2em;
    margin-bottom: 0.5em;
    padding-top:0;
}

.main #dlaczego article, .main #dlaczego div.zamow-teraz{
    padding-left: 0.6em;
    padding-right: 0.6em;  
}

#dlaczego {
    background: url(bg_dlaczego.jpg) no-repeat center 91px;
}

#dlaczego article {
    padding-top:70px;
    margin-top: 140px;
    background: url(bg_dlaczego_produkt.png) no-repeat top right;
}

#dlaczego h2 {
    width: 55%;
    padding-top:0;
}

/** zamow teraz **/
#dlaczego a, section.zamow-teraz a {
    background: url(zamawiam_teraz.png) repeat-x;
    width: 100%;
    height:54px;
    color:transparent;
    display: block;
    margin: auto;
    margin-top: 70px; 
    border-radius: 0.3em;
    text-align: center;
}

#dlaczego a {
    margin-top:2em;
    margin-bottom: 2em;
}

section.zamow-teraz {
    background: #393939;
    text-align: center;
    color: white;
}

section.zamow-teraz a {
    margin-top: 40px;
}

/** produkt **/
#produkt {
    display: none;
}

#produkt-mobi {
    float: right;
}

/** faq **/
.main dl {
    font-size:1em;
    text-align: justify;
    color: rgb(106,106,106);  
}

.main dt, .main dd {
    background: white;
    padding-left: 0.5em;
}

.main dt {
    line-height: 3em;
    margin-top:0.3em;
    border-radius: 0.3em;
    display: box;
    text-transform: uppercase;
    font-family: "Open Sans";
}

.main dt button {
    border: none;
    height: 3em;
    width:  3em;
    float: right;
    color: white;
    font-size: 1em;
    background-color: rgb(106,106,106);
    border-top-right-radius: 5px;
    border-bottom-right-radius:5px;
}

.main dd {
    padding-right:1em;
    padding-bottom: 40px;
    line-height: 21px;
    font-size: 1em;
    display: none;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    color: black;
}

.main dt.active {
    display: block;
    border-bottom-left-radius:0;
    border-bottom-rigth-radius:0;
}

.main dt button.active {
    border-bottom-right-radius:0; 
}

/** kolejne fakty **/
#kolejne-fakty img {
    display: none;
}

/** slides **/
.slick-slide img {
    margin: auto;
    margin-top: 2em;
}

.slick-dots {
    position: static;
}

.slick-dots li button {
    width:31px;
    height: 31px;
    background: url(dot.png) 
}

.slick-dots li.slick-active button {
    background-position:center bottom;
}

.slick-dots li button:before {
    content: ""
}

#testimoniale p {
    text-align: center;
}

#testimoniale>div {
    margin-bottom: 0;
}

.share_box {
display:none;
}


ul.spicesocialwidget li {float: left;list-style: none outside none;border:none;}
ul.spicesocialwidget li a{background-color:transparent;background-image:url('/devices/desktop/mini-social-icons.png');background-repeat:no-repeat;background-size:auto 96px;border:0 none;color:white;direction:ltr;display:block; height:32px;overflow:hidden;text-align:left;text-decoration:none;text-indent:-999em;transition:all 0.2s ease 0s;width:32px}
.ie7 ul.spicesocialwidget li a, .ie8 ul.spicesocialwidget li a{background-image:url('/devices/desktop/mini-social-icons.png' )}
ul.spicesocialwidget li.facebook a{ background-position:0 0}
ul.spicesocialwidget li.googleplus a{ background-position:-96px 0}
ul.spicesocialwidget li.rss a{ background-position:-192px 0}
ul.spicesocialwidget li.twitter a{ background-position:-256px 0}
ul.spicesocialwidget li.youtube a{ background-position:-320px 0}
ul.spicesocialwidget li.facebook a:hover, #sidebar ul.spicesocialwidget li.facebook a:hover{ background-position:0 -32px}
ul.spicesocialwidget li.googleplus a:hover, #sidebar ul.spicesocialwidget li.googleplus a:hover{ background-position:-96px -32px}
ul.spicesocialwidget li.rss a:hover, #sidebar ul.spicesocialwidget li.rss a:hover{ background-position:-192px -32px}
ul.spicesocialwidget li.twitter a:hover, #sidebar ul.spicesocialwidget li.twitter a:hover{ background-position:-256px -32px}
ul.spicesocialwidget li.youtube a:hover, #sidebar ul.spicesocialwidget li.youtube a:hover{ background-position:-320px -32px}